Aventail Connect Hostname Remote Buffer Overflow Vulnerability

Bugtraq ID: 23717
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Apr 30 2007 12:00AM
Updated: May 01 2007 05:19PM
Credit: Thomas Pollet is credited with the discovery of this vulnerability.
Vulnerable: Aventail Connect 4.1.2.13
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus